/* Styling based on Sakura
 * https://github.com/oxalorg/sakura/
 */
html {
  font-size: 62.5%;
  font-family: system-ui, sans-serif;
}
body {
  font-size: 1.8rem;
  line-height: 1.618;
  max-width: 38em;
  margin: auto;
  color: #4a4a4a;
  background-color: #f9f9f9;
  padding: 13px;
}
@media (max-width: 684px) {
  body {
    font-size: 1.53rem;
  }
}
@media (max-width: 382px) {
  body {
    font-size: 1.35rem;
  }
}
h1, h2, h3 {
  line-height: 1.1;
  font-weight: 700;
  margin-top: 3rem;
  margin-bottom: 1.5rem;
  overflow-wrap: break-word;
  word-wrap: break-word;
  word-break: break-word;
}
h1 {
  font-size: 2.35em;
}

h2 {
  font-size: 2em;
}
h3 {
  font-size: 1.75em;
}
p {
  margin-top: 0px;
  margin-bottom: 2.5rem;
}
a {
  text-decoration: none;
  color: #1d7484;
}
a:visited {
  color: #144f5a;
}
a:hover {
  color: #982c61;
  border-bottom: 2px solid #4a4a4a;
}
ul {
  padding-left: 1.4em;
  margin-top: 0px;
  margin-bottom: 2.5rem;
}
li {
  margin-bottom: 0.4em;
}
img, video {
  height: auto;
  max-width: 100%;
  margin-top: 0px;
  margin-bottom: 2.5rem;
}
